/*------------ list ------------*/
.article-list {
    margin: 0 -10px;
}
.article-list .item {
    width: 100%;
    padding: 0 10px 40px;
    margin: 0 auto 40px;
    border-bottom: 1px solid #DBD8ED;
}
.article-list .box {
    max-width: 1146px;
    margin: 0 auto ;
    position: relative;
}
.article-list .pic-box {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.article-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 20px 7px rgba(46, 42, 118, 0.1);
}
.article-list a .pic img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.article-list a:hover .pic img {
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3);
}
.article-list .name {
    color: #343432;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: auto;
    margin: 0 0 20px;
    transition: all 0.5s ease;
}
.article-list a:hover .name {
    color: #2E2A76;
}
.article-list .date,
.article_title.date {
    display: block;
    text-align: left;
    margin: 0 auto;
    color: #2E2A76;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    font-family: 'Lato', serif;
}
.article-list .description {
    color: #666;
    font-size: 15px;
    line-height: 1.5;
    margin: 20px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.article-list .description p {
    margin: 0;
}
/*------------ /list ------------*/
/*------------ content ------------*/
.article_title.name {
    display: block;
    color: #343432;
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 20px 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #DBD8ED
}
.article_title.date {
    font-size: 18px;
}
.share_box{
    margin: 5px 0 15px;
}
.article-detail {
    position: relative;
    box-sizing: border-box;
    border: 1px solid #DBD8ED;
    border-width: 1px 0 0;
    padding: 25px 0 0 0;
    margin: 0;
}
.article-detail .title {
    background: #DAE51E;
    width: 136px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 0.05em;
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -68px;
}
.article_txt_in{
    font-size: 18px; 
}
/*關鍵字*/
.keyword_box {
    color: #2E2A76;
    display: inline-block;
    vertical-align: middle;
    margin: 30px 0 0;
}
.keyword li,
.keyword_box .keyword li a {
    display: inline;
    transition: all 0.5s ease;
}
.keyword li a:hover{
    opacity: 0.7;
}
.keyword li+li:before {
    content: ' , ';
}
.keyword .ic-ic-keyword:before{
    color: #2E2A76;
}
/*/關鍵字*/
/*------------ /content ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1000px) {
    .article-list .item {
        padding: 0 10px 20px;
        margin: 0 auto 20px;
    }
    .article-list .name{
        font-size: 16px;
    }
    .article-list .description {
        font-size: 14px;
    }
    .keyword_box {
        margin: 20px 0 0;
    }
    .article_title.date {
        font-size: 15px;
    }
    .article_title.name {
        font-size: 18px;
        padding-bottom: 5px;
    }

    /* .article-detail {
        padding:10px 0;
        margin-bottom: 10px;
    } */
    .row img {
        margin: 0.5em 0;
    }
    /* .article_txt_in{
        font-size: 14px;
        margin:0px; 
        line-height:25px;
    } */
}
@media screen and (max-width: 400px) {
    .fb {
        width: 180px;
        overflow: hidden;
    }
    .share_box{
        margin:13px 0 8px; 
    }
}